/* CSS Document  - centerbar*/

.skupiny  {
display:block; 
text-align: center;
/*background-color: #A4D2FF;*/
}


.skupiny a {
	color:black;
	font-size:110%;
}
.skupiny a:hover {
	color: silver;
}
.skupiny_menu {display:block;}

.clanky_nadpis {
display:block; 
background-image: url(../system_img/clanek_nadpis2.jpg); 
height: 25px; 
width:578px;
_width:570px;
color:white;
}
.clanky_nadpis .text {
	position: relative;
	display: block;
	vertical-align: middle;
	margin-left: -1em;
	font-size:120%;
	color:white;
	top: 0.0em;
	_top: -2px;
	line-height: 25px;
	height:25px;
	color:white;
}
.clanky_nadpis a {
	display:block;
	color:white;
	text-decoration: none;
	}
.clanky_nadpis a:hover {
	color:silver;
	text-decoration: underline;
}


.obsah {
display: block;
/*background-color: #A4D2FF;*/
margin-left:3px;
margin-right:3px;
text-align: justify;
}
.obsah:hover {
	/*background-color: #a4d2ff;*/
}

.datum {
display: block;
position:relative;
font-size:100%;
/*top:6px;*/
line-height: 25px;
color:white;
padding-left: 0.8em;
float:left;
width:90px;
_width:100px;
vertical-align:middle;
}
.detail {
display: block;
color:white;
font-weight: bold;
text-align: center;
padding-bottom:5px;
margin-bottom:5px;
border-bottom: 1px solid black;
}
.detail a {
	color:black;
	text-decoration: none;
}
.detail a:hover {
	color: Gray;
}



.detail_nadpis {
	position: relative;
	font-size:140%;
	color: black;
	font-weight: bold;
	margin-top:20px;
	/*padding-top:20px;*/
}
.detail_vlozil {
	font-weight:bold;
	margin-left:50px;
}
.detail_datum {
	text-align: right;
	float:right;
	padding-right:10px;
}
.clanky_odkazy a {
color: black
}
.url_small {
color: gray;
font-size:0.5em;
}